/* Add your CSS code here.


End of comment */
.site-case-study-icon-box-row .bt_bb_raw_content {
    height: 100%;
}

.site-case-study-icon-box-row .bt_bb_column_content_inner {
    height: 100%;
}
.site-case-study-icon-box-row .bt_bb_column .bt_bb_column_content{
	padding-left:10px;
	padding-right:10px;
}
/* ===== GRADIENT OVERLAY ===== */
.site-areas-practice .bt_bb_column::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top,
            rgba(15, 43, 70, 0.85),
            rgba(15, 43, 70, 0.2));
    z-index: 1;
    transition: 0.4s ease;
}

.site-card-image .bt_bb_card_content .bt_bb_card_icon_box {
    color: #000;
    padding: 0px !important;
    background: transparent !important;
}

.site-areas-practice .bt_bb_column:hover::before {
    background: linear-gradient(to top,
            rgba(15, 43, 70, 0.95),
            rgba(15, 43, 70, 0.35));
}

.site-banner-overlay {
    position: relative;
    background-size: cover;
    background-position: center;
}

.site-banner-overlay .bt_bb_section.bt_bb_top_spacing_100>.bt_bb_port {
    position: relative;
    z-index: 99 !important;
}

/* Overlay */
.site-banner-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(30, 66, 144, 0.65);
    /* #1e4290 with opacity */
    z-index: 9;
}

/* Keep content above overlay */
.site-banner-overlay>* {
    position: relative;
}

.site-hero-banner-title .bnrtop {
    margin-top: 0px;
    text-align: left !important;
}

.site-hero-banner-title .bnrtop strong,
.site-hero-banner-title .bnrtop small {
    text-align: left;
}

.banner-left-items .more-then {
    text-align: left;
}

.site-banner-form .banner-form {
    padding: 0;
}

.site-right-col .type-wrap {
    padding: 25px 25px 0 25px;
}

.site-right-col .form-headingb {
    padding: 20px 25px;
}

.site-right-col .form-headingb h2 {
    margin: 0;
}

/* Make the form flex */
.site-right-col .btForm.banner-form {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

/* First 4 form rows = 50% */
.site-right-col .btForm.banner-form>.btFormRow:nth-of-type(-n+4) {
    width: calc(50% - 7.5px);
}

/* Textarea full width */
.site-right-col .btForm.banner-form>.btFormRow:nth-of-type(5) {
    width: 100%;
}

.banner-right-col input::placeholder,
.banner-right-col textarea::placeholder {
    color: #ffffff !important;
    opacity: 0.8 !important;
}

/* Button full width */
.site-right-col .btForm.banner-form>.btFormButton {
    width: 100%;
}

.site-right-col .btForm.banner-form>p {
    width: 100%;
}

.site-right-col .btForm .btFormRow .btFormColumn input {
    padding: 17px !important;
}

.site-right-col .btForm .btFormRow .btFormColumn p {
    margin-bottom: 10px !important;
}

.site-case-results .site-case-results-icon svg {
    width: 50px;
}

.site-case-results {
    padding: 24px;
    display: flex;
    justify-content: center;
    background: #f9f9f9;

    border-radius: 10px;
    box-shadow: 0 15px 35px rgba(15, 43, 70, 0.06);
    text-align: center;
    border: 1px solid #dfdfdf;
    width: 100%;

    transition: all 0.3s ease;
}

.site-banner-overlay .bt_bb_row {
    margin: 0;
}

.site-right-col .btForm .btFormRow {
    padding-bottom: 0;
}

.site-right-col .btForm .btFormButton {
    padding-top: 0;
}

.site-right-col .btForm .btFormButton p {
    margin-bottom: 0;
}

.site-case-results-card {
    position: relative;
}

.site-case-results-card {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20PX;
}

.site-case-row .bt_bb_row_holder .bt_bb_column .bt_bb_column_content {
    padding-left: 10px;
    padding-right: 10px;
}
.site-about-review-main-wrap .site-about-heading h3 {
    color: #fff !important;
    margin-bottom : 20px;
}
.site-about-review-main-wrap .site-about-heading h3 span span{
    font-size: 2.5rem !important;
    max-width: 65%;
    margin: 0 auto;
}
.site-about-review-main-wrap .site-about-content p{
    color : #ffffffd6;
}

.site-about-review-main-wrap .site-about-button a{
    width: 100% !important;
    border-radius: 10px;
    height: auto;
    color: #000 !important;
    box-shadow: 0 0 0 3em #f7d720 inset !important;
}

.site-about-review-main-wrap .site-about-button a:hover {
    color: #fff !important;
    box-shadow: 0 0 0 1px #f7d720 inset !important;
}
.site-about-review-main-wrap .site-review-heading .grv-head{
    color: #fff;
}
.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevdiv {
    border: 1px solid #fff;
    background: #4161a5 !important;
    border-radius: 10px !important;
}

.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevdiv .wpproslider_t4_H3_3 {
    color: #fff !important;
}

.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevdiv p {
    margin: 0;
}

.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevdiv p .wpproslider_t4_SPAN_4 {margin: 0;}

.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevdiv p .wpproslider_t4_SPAN_4 .starloc1 {display: flex;justify-content: center;}

.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevtxt .indrevlineclamp {
    color: #ffffffb8;
}

.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevtxt .divwprsrdmore span {
    color: #f7d720 !important;
}
.site-case-results-category {
    display: block;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    border-bottom: 1px solid #f7d720;
}

.site-case-results-amount {
    font-size: 40px;
    font-weight: 700;
    color: #f7d720;
    padding: 0px !important;
}

.site-case-results-recovered {
    font-size: 22px;
    color: #1e4290;
    margin: 0;
    text-align: center;
}
.banner-right-col.bt_bb_align_left.bt_bb_padding_normal .bt_bb_column_content {

        width: 100%!important;
}
.site-case-results-accent {
    height: 3px;
    width: 60px;
    background: #f7d720;
    margin: 0 auto;
    border-radius: 2px;
}

.site-banner-overlay .bt_bb_port {
    z-index: 99;
}

.site-banner-overlay .bt_bb_port .site-right-col .bt_bb_column_content .form-headingb {
    border: 1px solid #fff;
    background: #35476aed;
}

.site-banner-overlay .bt_bb_port .site-right-col .bt_bb_column_content .bt_bb_text .type-wrap {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background: #35476aed;
}
/*.site-card-image .bt_bb_card_content{*/
/*    background: #1e4290;*/
/*    padding: 28px;*/
/*}*/
.banner-right-col select {
    border: 1px solid #fff;
    border-radius: 6px;
    height: 56px;
}

.site-banner-overlay .bt_bb_port .site-right-col .bt_bb_column_content .site-banner-form {
    border: 1px solid #fff;
    border-top: 0;
    background: #35476aed;
}

.site-banner-overlay .bt_bb_row {
    margin: 0;
}

.site-banner-overlay .hero-banner-row-padding .banner-left-items .bt_bb_column_content {
    padding: 0 !important;
    margin: 0;
}

.site-banner-overlay .site-right-col {
    max-width: 40%;
}
.site-personal-injury-main-wrap .site-personal-injury-left{
    max-width: 60%;
    flex-basis: 60%;
}
.site-personal-injury-main-wrap .site-personal-injury-right{
    max-width: 40%;
    flex-basis: 40%;
}
.site-personal-injury-main-wrap .bt_bb_row_holder{
    background: #1e4290;
}
.site-personal-injury-main-wrap .site-personal-injury-left .site-personal-injury-heading h3{
    color :#fff !important;
}
.site-personal-injury-main-wrap .site-personal-injury-left .site-personal-injury-content p{
    color: #ffffffd6;
}
.site-personal-injury-main-wrap .site-personal-injury-left .site-personal-injury-button {
    justify-content: flex-start;
}
.site-personal-injury-main-wrap .site-personal-injury-left .site-personal-injury-button a{
    height: auto;
    color: #000 !important;
    box-shadow: 0 0 0 3em #f7d720 inset !important;
}
.site-personal-injury-main-wrap .site-personal-injury-left .site-personal-injury-button a:hover{
    color: #fff !important;
    box-shadow: 0 0 0 1px #f7d720 inset !important;
}
.site-banner-overlay .banner-left-col {
    max-width: 60% !important;
}

@media screen and (max-width:1024px) {
    .site-right-col .btForm .btFormRow .btFormColumn p {
        margin-bottom: 0px !important;
    }
 .site-about-review-main-wrap .site-about-heading h3{
        margin: 0 0 20px;
    }
    .site-about-review-main-wrap .site-about-heading h3 span span{
    font-size: 2.1rem !important;
    max-width: 80%;
    .site-right-col .btForm.banner-form>.btFormRow:nth-of-type(-n+4) {
        width: 100%;
    }

    .site-banner-overlay .bt_bb_column_content .bt_bb_column_content_inner .bt_bb_separator {
        margin-top: 3em;
    }

    .site-banner-overlay .banner-left-col {
        max-width: 100% !important;
    }

    .site-banner-overlay .hero-banner-row-padding .banner-left-items .bt_bb_column_content {
        padding: 0 !important;
        margin: 0;
    }

    .site-banner-overlay .banner-right-col .bt_bb_column_content {
        width: 100% !important;
    }

    .banner-right-col .bt_bb_contact_form_7 {
        padding: 30px 30px 25px;
    }

    .site-right-col .btForm.banner-form {
        gap: 15px 0;
    }
}

@media screen and (max-width: 991px) {

    .site-banner-overlay .hero-banner-row-padding .banner-left-items,
    .site-banner-overlay .hero-banner-row-padding .banner-right-col {
        flex-basis: 100%;
        max-width: 100%;
    }

    .banner-right-col .wpcf7-form .btFormButton input {
        padding: 6px 3px !important;
    }

    .site-hero-banner-title .bnrtop small {
        margin-bottom: 20px;
    }

    .banner-left-col .bt_bb_column_content_inner {
        padding-bottom: 30px;
    }
    .site-about-review-main-wrap .site-about-heading h3{
        margin: 0 0 20px;
    }
    .site-about-review-main-wrap .site-about-heading h3 span span{
    font-size: 1.9rem !important;
    max-width: 100%;
}
	.site-about-review-main-wrap .site-review-list .wprs_unslider-wrap .indrevdiv {
	margin: 0;
}
	.site-review-list  .wprevprodiv{
		margin: 0;
		padding:0;
	}
}

@media screen and (max-width: 767px) {
    .site-banner-overlay .bt_bb_column_content .bt_bb_column_content_inner .bt_bb_separator {
        margin-top: 0;
    }

    .site-banner-overlay .bt_bb_port .site-right-col .bt_bb_column_content .form-headingb {
        margin-top: 0;
    }

    .site-banner-overlay .hero-banner-row-padding .banner-right-col {
        margin: 0 !important;
    }

    .site-banner-overlay .banner-right-col {
        width: 100% !important;
        max-width: 100% !important;
    }

    .banner-right-col .bt_bb_contact_form_7 {
        padding: 20px !important;
        border-radius: 0 0 15px 15px;
    }

    .site-right-col .form-headingb {
        border-radius: 15px 15px 0 0;
    }
}